package com.goldenwater.gx.mapper;

import java.util.List;
import com.goldenwater.gx.domain.GxExchangeLog;

/**
 * 数据交换日志Mapper接口
 */
public interface GxExchangeLogMapper
{
    public GxExchangeLog selectGxExchangeLogById(Long id);

    public List<GxExchangeLog> selectGxExchangeLogList(GxExchangeLog log);

    public int insertGxExchangeLog(GxExchangeLog log);

    public int deleteGxExchangeLogById(Long id);

    public int deleteGxExchangeLogByIds(Long[] ids);
}
